.App {
  text-align: center;
}

.SideBar {
  left: 0;
  position: absolute;
  height: 100%;
  background-color: olive;
  width: 200px;
}

.SideBar-header {
  margin-top: 0;
  padding-bottom: 20px;
  border-bottom: 1px solid black;
}

.Page {
  width: 80%;
  margin-left: auto;
  padding: 20px;
}

.Input-label {
  display: inline-grid;
}

.LanguageSelector {
  width: 100%;
  bottom: 0;
  position: absolute;
}
form {
  display: inline-grid;
  text-align: end;
}
label {
  padding-top: 10px;
  padding-bottom: 10px;
}
input {
  margin-left: 10px;
}
ul {
  padding-inline-start: 0;
}
li {
  list-style-type: none;
  padding-inline-start: 0;
}
